{
  "paths": [
    {
      "_path": "ChangeLog",
      "path_type": "hardlink",
      "sha256": "652b2f9c627ac8e91e7277e216a31ab0df0fdc8ba35ea638a8bcc78a229cff72",
      "size_in_bytes": 592
    },
    {
      "_path": "LICENSE",
      "path_type": "hardlink",
      "sha256": "8177f97513213526df2cf6184d8ff986c675afb514d4e68a404010521b880643",
      "size_in_bytes": 18092
    },
    {
      "_path": "README.md",
      "path_type": "hardlink",
      "sha256": "ab63a2dc5cdaa7ee8fd71ffb9dcca4ac2f786a6b36f3fcef0ffda1e7ba2f46c2",
      "size_in_bytes": 7592
    },
    {
      "_path": "README.pftools.v2.3.md",
      "path_type": "hardlink",
      "sha256": "5662c18397d6be9924cc52c4a7a46b2af7de68d1d672ddc370f9661f3e04bae0",
      "size_in_bytes": 5062
    },
    {
      "_path": "bin/2ft",
      "path_type": "hardlink",
      "sha256": "bb43c84cf3f000fcfdeea196b21bdb16ffdda367333b71b6c10dc558adf1a15e",
      "size_in_bytes": 22440
    },
    {
      "_path": "bin/6ft",
      "path_type": "hardlink",
      "sha256": "e32159ffe5559b01aa5b2755ddd3582b3130c6dd9fad5719cf9add180a5184f3",
      "size_in_bytes": 22440
    },
    {
      "_path": "bin/compare_2_profiles.pl",
      "path_type": "hardlink",
      "sha256": "63f30770a42757d62f3926347e44d67b46c6ed47fb5b0982e74b0fdeac1f28c3",
      "size_in_bytes": 5197
    },
    {
      "_path": "bin/fasta_to_fastq.pl",
      "path_type": "hardlink",
      "sha256": "cbc1ac4413d7e3aa0062004200e018ee6cbe7ef7ac7b2c9ed30a173c26e6b32f",
      "size_in_bytes": 2003
    },
    {
      "_path": "bin/gtop",
      "path_type": "hardlink",
      "sha256": "93ee3deb997d8991f5ae85ea55a5630fa162298738c0632792ce70122813928e",
      "size_in_bytes": 62176
    },
    {
      "_path": "bin/htop",
      "path_type": "hardlink",
      "sha256": "e025f80b1d8bdabec601990547861695ad5670d2b624e26951958db5f48914ff",
      "size_in_bytes": 96808
    },
    {
      "_path": "bin/make_iupac_cmp.pl",
      "path_type": "hardlink",
      "sha256": "be4f9f9282eef737052a4d23f2317fd02a368b1163acf574f18f537bfee6f308",
      "size_in_bytes": 2282
    },
    {
      "_path": "bin/pfcalibrateV3",
      "path_type": "hardlink",
      "sha256": "be7684f4f04ef09f72e985b363d5a9b0904a429ad76788e65b1592624827d582",
      "size_in_bytes": 172840
    },
    {
      "_path": "bin/pfdump",
      "path_type": "hardlink",
      "sha256": "86dc0dfa97c0c5392e0d277c8585447adec29eda75c9aae9e1130d7ff63fee47",
      "size_in_bytes": 59688
    },
    {
      "_path": "bin/pfemit",
      "path_type": "hardlink",
      "sha256": "1a9ac9631bc0d1081087f7ee4e9d5230516429f3db73c589a3291d3bd2d26e86",
      "size_in_bytes": 59760
    },
    {
      "_path": "bin/pfindex",
      "path_type": "hardlink",
      "sha256": "4e36880d8a9d101787a1d2feca2e885c9844268828577e996c14425a6f3abfcc",
      "size_in_bytes": 21608
    },
    {
      "_path": "bin/pfmake",
      "path_type": "hardlink",
      "sha256": "2a9d68daa4840bc4326bdbebc8b9ac4a57a0ffd7af3ffe74fc6487e0f19286ad",
      "size_in_bytes": 115048
    },
    {
      "_path": "bin/pfpam",
      "path_type": "hardlink",
      "sha256": "1cf3052b4c7c34f155b39bbe1a1565b69f3adf8a97a2e6e393ddd02b75983200",
      "size_in_bytes": 50936
    },
    {
      "_path": "bin/pfscale",
      "path_type": "hardlink",
      "sha256": "18a1fa25f7c6aeebef458be0e61e69891150b98cdaa229623021320d0b9c4d50",
      "size_in_bytes": 93104
    },
    {
      "_path": "bin/pfscan",
      "path_type": "hardlink",
      "sha256": "30c27208cb3b66b9f8d3c874f2e5c2c1bd4d47bd7810611cd0c7c798a09d9e62",
      "size_in_bytes": 146328
    },
    {
      "_path": "bin/pfscanV3",
      "path_type": "hardlink",
      "sha256": "37a22c1033bb71003543d3772833fcd08cd1f69c0eee46f691ff426e5938fc88",
      "size_in_bytes": 141824
    },
    {
      "_path": "bin/pfsearch",
      "path_type": "hardlink",
      "sha256": "7457ebc13aa41247e002c864df5c21b831dbe2c7f4ab6b0696c1e5df5740be9f",
      "size_in_bytes": 146672
    },
    {
      "_path": "bin/pfsearchV3",
      "path_type": "hardlink",
      "sha256": "579a2d94454a8eca2297ecd879b1014763bdbdb64a87863da50178d3015e4712",
      "size_in_bytes": 162712
    },
    {
      "_path": "bin/pfw",
      "path_type": "hardlink",
      "sha256": "5984cbcca1bc31ba3a5175727ef924508ff728daf726ce5698a1609edd799852",
      "size_in_bytes": 40536
    },
    {
      "_path": "bin/ps_scan.pl",
      "path_type": "hardlink",
      "sha256": "42859c1e2171db00cc0f5e9bf58761e0f581aa3685e75fbc893072d788722c39",
      "size_in_bytes": 82735
    },
    {
      "_path": "bin/psa2msa",
      "path_type": "hardlink",
      "sha256": "4a37714e86feff4812cae280d9c8bdca1a3c3f5f0604e5d6d32caa9c36388167",
      "size_in_bytes": 31392
    },
    {
      "_path": "bin/ptof",
      "path_type": "hardlink",
      "sha256": "47ec22a91ff96b71df9d28893a9b8e4065156dd82942afe01946d3025c197c6d",
      "size_in_bytes": 92496
    },
    {
      "_path": "bin/ptoh",
      "path_type": "hardlink",
      "sha256": "6a506955bea79d582c2c7d9897ef78fb9fe01e6a3d883fd716f0f5a99143a8e3",
      "size_in_bytes": 84064
    },
    {
      "_path": "bin/scramble_fasta.pl",
      "path_type": "hardlink",
      "sha256": "85a05ba4ada40da1f439131abc9c7308ae1795dc3fecaf7441deba61eb52e4a0",
      "size_in_bytes": 17546
    },
    {
      "_path": "bin/sort_fasta.pl",
      "path_type": "hardlink",
      "sha256": "1d927fd9fcbdde196f683635adb1e83b4fbccfbe326a2907e6b982283e26bfaa",
      "size_in_bytes": 2275
    },
    {
      "_path": "bin/split_profile_file.pl",
      "path_type": "hardlink",
      "sha256": "c8708b98cd164ee9ada4070b7c6e0cd48e2e869b10e7636d4946f56058e0b6f5",
      "size_in_bytes": 587
    },
    {
      "_path": "share/data/calibration/reversed.seq",
      "path_type": "hardlink",
      "sha256": "57b0950d1771b9e688399595ab5ed2f6b77d4bc64471ae9913c56217cc3d9539",
      "size_in_bytes": 22521716
    },
    {
      "_path": "share/data/calibration/window20.seq",
      "path_type": "hardlink",
      "sha256": "a3f22ec861f0c6f13d96aa14c388f686fdd317125ca4b9c5633a0b33e3a6abd1",
      "size_in_bytes": 23111926
    },
    {
      "_path": "share/data/cmp/blosum100.cmp",
      "path_type": "hardlink",
      "sha256": "09713ec41011f53e8ff7d1eeb067a454f9e09a71041a0c6a6e0a414d50e31bf1",
      "size_in_bytes": 2965
    },
    {
      "_path": "share/data/cmp/blosum30.cmp",
      "path_type": "hardlink",
      "sha256": "0e734dc677250eed715235a06d0e5d5034d436c3baf993080475a67f3be07ab6",
      "size_in_bytes": 2961
    },
    {
      "_path": "share/data/cmp/blosum45.cmp",
      "path_type": "hardlink",
      "sha256": "1bb4ce289603736897aed31d87abcdbd8bbadd900a78a814620d9f41697d60ef",
      "size_in_bytes": 2961
    },
    {
      "_path": "share/data/cmp/blosum50.cmp",
      "path_type": "hardlink",
      "sha256": "c3c803e7a837d865effec562aad034039cd4c9d53893ed15ca35c75627873c56",
      "size_in_bytes": 2961
    },
    {
      "_path": "share/data/cmp/blosum62.cmp",
      "path_type": "hardlink",
      "sha256": "7680bfb54ab2041193ecafcc3ba2910cffd17af2b872f6dd3c57f9b5a14df127",
      "size_in_bytes": 2961
    },
    {
      "_path": "share/data/cmp/blosum65.cmp",
      "path_type": "hardlink",
      "sha256": "0d7fa7dc272bc5f5b35e5ae2eb078e8e851e5c3239813a0adc3b71e298069840",
      "size_in_bytes": 2961
    },
    {
      "_path": "share/data/cmp/blosum80.cmp",
      "path_type": "hardlink",
      "sha256": "614c2f7156953b7dab67dd74f2a02095c2b60cb9bdefe28d55d56dfba9d23bc4",
      "size_in_bytes": 2963
    },
    {
      "_path": "share/data/cmp/dna_50_40.cmp",
      "path_type": "hardlink",
      "sha256": "507318bec4dc242500c8291c6eb753b513b491e0d18dec57ecde982b864dac2d",
      "size_in_bytes": 136
    },
    {
      "_path": "share/data/cmp/gonnet.cmp",
      "path_type": "hardlink",
      "sha256": "aebeac13e97e97133513f08be24684bab8a863bdbd1e744c07a917903b3ab900",
      "size_in_bytes": 2828
    },
    {
      "_path": "share/data/cmp/iupac_50_40.cmp",
      "path_type": "hardlink",
      "sha256": "19077a03adc4694f68fd627a46bf3498fb187bb664e0462aad716864da622538",
      "size_in_bytes": 1489
    },
    {
      "_path": "share/data/cmp/pam120.cmp",
      "path_type": "hardlink",
      "sha256": "b82a9866d72bd908c20a7e9b254ca856665c297f1b923aa51f352b1e58251109",
      "size_in_bytes": 2930
    },
    {
      "_path": "share/data/cmp/pam160.cmp",
      "path_type": "hardlink",
      "sha256": "74dd346d5033ed1a7ba80c9cf84b0d995158eb07e80f053c8b0457d28c750e7e",
      "size_in_bytes": 2930
    },
    {
      "_path": "share/data/cmp/pam200.cmp",
      "path_type": "hardlink",
      "sha256": "bbf50cfd547357b5e5fc14e11d91fed4cc497549761efb8ba94d9c1f55abb812",
      "size_in_bytes": 2930
    },
    {
      "_path": "share/data/cmp/pam220.cmp",
      "path_type": "hardlink",
      "sha256": "a95126ff38bbe39eb9090920bdcb19571d18b6b5cb61d88b55c85c7c0be0ae46",
      "size_in_bytes": 2930
    },
    {
      "_path": "share/data/cmp/pam250.cmp",
      "path_type": "hardlink",
      "sha256": "5925bd2d67c9f4c69c850ecc10b279ec376ac5b78df8b95c42271eefae0f6d03",
      "size_in_bytes": 2931
    },
    {
      "_path": "share/data/cmp/pam30.cmp",
      "path_type": "hardlink",
      "sha256": "0dce79a394459bd75f083cecc0dd2dd66b9ccaba048f7cd185c711641afdf096",
      "size_in_bytes": 2929
    },
    {
      "_path": "share/data/cmp/pam40.cmp",
      "path_type": "hardlink",
      "sha256": "69eb271b687a3d5b6652fca7206a956f185947de566e6864df7c46b1912e1f63",
      "size_in_bytes": 2976
    },
    {
      "_path": "share/data/cmp/pam400.cmp",
      "path_type": "hardlink",
      "sha256": "4499736510995ee83b360e69f0ef77a4ab84e81110da727d9b172f19dfb0f2bf",
      "size_in_bytes": 2929
    },
    {
      "_path": "share/data/cmp/pam80.cmp",
      "path_type": "hardlink",
      "sha256": "4944df27f37537b55f6c11175de4a517624b939b5f62aeaaeafc172e925f0f48",
      "size_in_bytes": 2929
    },
    {
      "_path": "share/data/familyProfile/DoubleProfile.prf",
      "path_type": "hardlink",
      "sha256": "540b7c2f1741562396e750399d4e7953df9815ac2f2866c0f7653f9e7ac6ddac",
      "size_in_bytes": 42696
    },
    {
      "_path": "share/data/familyProfile/sequence.seq",
      "path_type": "hardlink",
      "sha256": "1d058df0af9d3a988c76a6dbd672ca06772e4dc5c92de087d006de309ec4b6a0",
      "size_in_bytes": 225
    },
    {
      "_path": "share/data/familyProfile/sh2.prf",
      "path_type": "hardlink",
      "sha256": "ab65657e6fe2f99df20e2d5a8bbdb2a397af020715726881a2de2d82320698cd",
      "size_in_bytes": 21348
    },
    {
      "_path": "share/data/reverse/forward.msa",
      "path_type": "hardlink",
      "sha256": "e96f838f52450aedd1b626bb1c1fa2f1278d1a44cf95073eb6985b00e2d0f5b1",
      "size_in_bytes": 304
    },
    {
      "_path": "share/data/reverse/forward.prf",
      "path_type": "hardlink",
      "sha256": "20e28dcdea9dff2761e7e2c9de1a4d18aef314da0fb3fa31f14a7a81c46644fb",
      "size_in_bytes": 1737
    },
    {
      "_path": "share/data/reverse/forward.seq",
      "path_type": "hardlink",
      "sha256": "8a73a5f3349550e8c57b04b20db0114a9b9b748a2bdc392410c1b11d13b14293",
      "size_in_bytes": 28
    },
    {
      "_path": "share/data/reverse/forward_dna.seq",
      "path_type": "hardlink",
      "sha256": "bf745df565faf654ca7f166c9f4defe885dda28cb3732abf98b968f8c40798e8",
      "size_in_bytes": 71
    },
    {
      "_path": "share/data/reverse/forward_dna.seq_0.dat.orig",
      "path_type": "hardlink",
      "sha256": "2e27a5763d2dd16cd639106f01a9456623695d12aad568b1e3a459e52d31f553",
      "size_in_bytes": 30618
    },
    {
      "_path": "share/data/reverse/forward_dna_shift5.seq",
      "path_type": "hardlink",
      "sha256": "9555f4acef49a1efa78c4b0a630bccc48fef414b1fdd0d9a007ac320b7a962f1",
      "size_in_bytes": 72
    },
    {
      "_path": "share/data/reverse/reverse.msa",
      "path_type": "hardlink",
      "sha256": "3c2589b10ab2ac4f735eebe10455b3b1cfdaf0cc6aba8bcf897aa11cf8f8c926",
      "size_in_bytes": 328
    },
    {
      "_path": "share/data/reverse/reverse.prf",
      "path_type": "hardlink",
      "sha256": "06d6ec89970bb7c77dd9c732fcde8d9cabff37d95b158b24f5c8e9a1c2826a3b",
      "size_in_bytes": 1737
    },
    {
      "_path": "share/data/reverse/reverse.seq",
      "path_type": "hardlink",
      "sha256": "0e2f55565c2314ac328807c1f8d79fa5e1b443b578e7624923e229807b8988ee",
      "size_in_bytes": 33
    },
    {
      "_path": "share/doc/btt129.pdf",
      "path_type": "hardlink",
      "sha256": "1ed830058f44805853f7fc5d644aae816cc07c31a9d33a4e789cec2eb5173892",
      "size_in_bytes": 1214347
    },
    {
      "_path": "share/doc/posterPfsearchV3SIBdays2013_v0.3.pdf",
      "path_type": "hardlink",
      "sha256": "cd19821a0bebc32c2e47a6b89709a1af21765ed979a1202d8ec4d2079152039b",
      "size_in_bytes": 4096635
    },
    {
      "_path": "share/doc/profile.pdf",
      "path_type": "hardlink",
      "sha256": "f61e537b3d2705b677b9e2a78d1b3fd79b4595bfba86d8a79bf06267767eab25",
      "size_in_bytes": 500943
    },
    {
      "_path": "share/doc/profile.txt",
      "path_type": "hardlink",
      "sha256": "1760cda9858d11fe06a8711c0401d2eb47b8305beb75b9c90a6a1a7ad8689841",
      "size_in_bytes": 61645
    },
    {
      "_path": "share/examples/16S.prf",
      "path_type": "hardlink",
      "sha256": "0528862ba9a9340955239f4c7f5962a9caa5a2849c4fb43c8ec9c0aff089a812",
      "size_in_bytes": 127720
    },
    {
      "_path": "share/examples/CVPBR322.embl",
      "path_type": "hardlink",
      "sha256": "54cc1d6081d356e765d4dd3b1220d0b84fae64e9ed91cab3198ded099312fbe7",
      "size_in_bytes": 22674
    },
    {
      "_path": "share/examples/GTPA_HUMAN.dat",
      "path_type": "hardlink",
      "sha256": "26f7ddb60dd7f7054e0cf13a6a9ac0fb5ffe42f55685661ba8ac7da0e0103d57",
      "size_in_bytes": 3967
    },
    {
      "_path": "share/examples/MYSA_HUMAN",
      "path_type": "hardlink",
      "sha256": "7e460063f0dec53c717214e701449be9b707f67b5bf4e616ce65102eeea76742",
      "size_in_bytes": 5507
    },
    {
      "_path": "share/examples/PS00741_PS50010.dat",
      "path_type": "hardlink",
      "sha256": "398f488aa21888ab10dc1fc2a08edf04dfdd1aee3e309eb14b8dd161a275953d",
      "size_in_bytes": 19851
    },
    {
      "_path": "share/examples/R76849.seq",
      "path_type": "hardlink",
      "sha256": "933de845c7c4bbcca1d4a14540670c18fdb7f0fc8f40744f6aaf0e62088edc98",
      "size_in_bytes": 637
    },
    {
      "_path": "share/examples/RF00177.msa",
      "path_type": "hardlink",
      "sha256": "c0a0e98f88a3a0a68f57ab027c229ef7a8a028403f941692e495a69ee2534562",
      "size_in_bytes": 201664
    },
    {
      "_path": "share/examples/SRR9619541.sample.fastq",
      "path_type": "hardlink",
      "sha256": "8477b349ad3d3933377d2b833d1ae6f8ae349091ea555ee4cfb6d930b3790929",
      "size_in_bytes": 1067572
    },
    {
      "_path": "share/examples/Toolbox.pm",
      "path_type": "hardlink",
      "sha256": "f71cd38be6728d4df8e6b2d262690490b13d9693ece89cf1b2afc796ab3ca7ac",
      "size_in_bytes": 3139
    },
    {
      "_path": "share/examples/VAV_HUMAN.seq",
      "path_type": "hardlink",
      "sha256": "1dd8df620b0682ccb972d67179e1203ee4944e791a0ce64b92cf23dd7af4e780",
      "size_in_bytes": 942
    },
    {
      "_path": "share/examples/VAV_RAT.seq",
      "path_type": "hardlink",
      "sha256": "3125ef8c971bdeab13e22057ee4098ac917e06e2855e607d98a09724e82204a8",
      "size_in_bytes": 944
    },
    {
      "_path": "share/examples/all.prf",
      "path_type": "hardlink",
      "sha256": "a7a7c49c2cf7f3aa910d328e2ba05cd0a6437606c1544dc81859c2954ae96023",
      "size_in_bytes": 16490
    },
    {
      "_path": "share/examples/all.seq",
      "path_type": "hardlink",
      "sha256": "2df378374c458544d050735f4f45d03560a17160432e0f55e4cabfbd9b7a0114",
      "size_in_bytes": 1886
    },
    {
      "_path": "share/examples/coils.prf",
      "path_type": "hardlink",
      "sha256": "0fedea6676115f0fb80768f3cf6e557f6e692b7a8f2cda81399ec03a33f70e9d",
      "size_in_bytes": 1007
    },
    {
      "_path": "share/examples/ecp.prf",
      "path_type": "hardlink",
      "sha256": "e3d667bc6b86f7d6a8247f2c7bfeaa1aba8f70869357a5ae8a86911be832baac",
      "size_in_bytes": 2063
    },
    {
      "_path": "share/examples/hiv.fastq",
      "path_type": "hardlink",
      "sha256": "1676ed3c4fb33e33248e6005cf788a52470c979fc770359bacbd98b162d5cb85",
      "size_in_bytes": 284711
    },
    {
      "_path": "share/examples/hiv.prf",
      "path_type": "hardlink",
      "sha256": "678e0dfb36b5bc9c14e4e5d90725924f08c3ed0617d8c1a128da778d8030a177",
      "size_in_bytes": 59718
    },
    {
      "_path": "share/examples/htop_issue.hmm",
      "path_type": "hardlink",
      "sha256": "073d53e169b644fdc038772dba871e163f1d1fc51586e3044be078a6a5d2160f",
      "size_in_bytes": 66014
    },
    {
      "_path": "share/examples/patterns/ambiguities.hit",
      "path_type": "hardlink",
      "sha256": "8e23702963e97e4618a893866eca3af15c06724e0c34953dcd2bf291c80c7ea9",
      "size_in_bytes": 55
    },
    {
      "_path": "share/examples/patterns/ambiguities_excluded.hit",
      "path_type": "hardlink",
      "sha256": "f340a392f6fa773a688acf97644a4f8f0f60a1d90d83c97d4348167d79129a0a",
      "size_in_bytes": 55
    },
    {
      "_path": "share/examples/patterns/anchorC.hit",
      "path_type": "hardlink",
      "sha256": "bf02942de98c6ea253d5bff7621693386268aee73704bc76eb07f2f704b2d817",
      "size_in_bytes": 55
    },
    {
      "_path": "share/examples/patterns/anchorN.hit",
      "path_type": "hardlink",
      "sha256": "6375f703e351b87b4d4d276141ae3c396ab413559fb84b40a147684b1b25e50d",
      "size_in_bytes": 46
    },
    {
      "_path": "share/examples/patterns/fully_defined.hit",
      "path_type": "hardlink",
      "sha256": "b320d608c06c35548fcaa86de621a2c0c9ae4ebf0bc22daaf59e146bbd843eb8",
      "size_in_bytes": 75
    },
    {
      "_path": "share/examples/patterns/multiple_matches.hit",
      "path_type": "hardlink",
      "sha256": "85545766c6da18da57879104ad13fbb0ccfe3c821fbc7a1c3952d87c99fede9f",
      "size_in_bytes": 166
    },
    {
      "_path": "share/examples/patterns/repetition.hit",
      "path_type": "hardlink",
      "sha256": "ab6dbf2a37c6e25fd11dd22ba99554e2772315a3db3af05dfee979bd6b135922",
      "size_in_bytes": 51
    },
    {
      "_path": "share/examples/patterns/repetition_range.hit",
      "path_type": "hardlink",
      "sha256": "b42de3062118c6dba6c574a2d0f9f94e48501f6d20dfdb2807e4eca769bbed27",
      "size_in_bytes": 50
    },
    {
      "_path": "share/examples/patterns/undefined.hit",
      "path_type": "hardlink",
      "sha256": "e616e95895e5c2b5b0b3a129c10d327ab535f713b652a6bf0e675013bbea99e0",
      "size_in_bytes": 45
    },
    {
      "_path": "share/examples/pfam_sh3.hmm",
      "path_type": "hardlink",
      "sha256": "b13abaf09db0f3f5692c5bbc218b06d83848cfbb7c947c6ac87a11f29f3979dc",
      "size_in_bytes": 22000
    },
    {
      "_path": "share/examples/prosite13.prf",
      "path_type": "hardlink",
      "sha256": "27c09940588a3800496f411cdd130eb542e7d88706bb9018365009b51f456660",
      "size_in_bytes": 238414
    },
    {
      "_path": "share/examples/rand_dna.prf",
      "path_type": "hardlink",
      "sha256": "557ecc6ca13afb7246ebbb36774de45c2bc51ad7c52f527256c1b3862278b4ad",
      "size_in_bytes": 37460
    },
    {
      "_path": "share/examples/rand_dna.seq",
      "path_type": "hardlink",
      "sha256": "46c3f0c73bfb03b308171ec86aa7607ff43fdaa849c09569ecaef4f02426ede9",
      "size_in_bytes": 266
    },
    {
      "_path": "share/examples/sample.fastq",
      "path_type": "hardlink",
      "sha256": "83f6de5bdc006ac1a68c7cb9bf7705bca2e2b08515016df3549e39238f790801",
      "size_in_bytes": 10604
    },
    {
      "_path": "share/examples/score.lis",
      "path_type": "hardlink",
      "sha256": "f2e23d04b74679ce26d2830480d078235b8562d54fea88299dcbab569cf2b771",
      "size_in_bytes": 120790
    },
    {
      "_path": "share/examples/sh2.prf",
      "path_type": "hardlink",
      "sha256": "f098da1c59223fcc46477cebfdbb1ef427da319f4d79b255c347ab285c8723b8",
      "size_in_bytes": 10161
    },
    {
      "_path": "share/examples/sh3.gpr",
      "path_type": "hardlink",
      "sha256": "3de86baca793c62644a242ff2d52a98e1035831982d960bf066675d8f0c73f8a",
      "size_in_bytes": 6329
    },
    {
      "_path": "share/examples/sh3.msf",
      "path_type": "hardlink",
      "sha256": "504420c4c59c270f886553a934d8e86b84e341089e9c8a31f84077a50bbf7d3a",
      "size_in_bytes": 5313
    },
    {
      "_path": "share/examples/sh3.prf",
      "path_type": "hardlink",
      "sha256": "cb05a0faebcafe8ffb3cd6018a4fc09c9c17ff610709747820d2b5bf4f9906ed",
      "size_in_bytes": 7262
    },
    {
      "_path": "share/examples/sh3.seq",
      "path_type": "hardlink",
      "sha256": "e85660bd6b361d8cf6243d2f7501edce79263dbce1ba62205c50d6d9f13cf280",
      "size_in_bytes": 17835
    },
    {
      "_path": "share/examples/standard.random",
      "path_type": "hardlink",
      "sha256": "3233195fd2c196292bec510b5670011a4db212722800c4696f42f245bd54fd79",
      "size_in_bytes": 148
    },
    {
      "_path": "share/examples/test_V2.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pftools_1734061277808/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "6490f5bc03d16cb2e0282f14e1bf7c4de0d00c374cc54e4f81771afd515849a4",
      "size_in_bytes": 9616
    },
    {
      "_path": "share/examples/test_V3.out",
      "path_type": "hardlink",
      "sha256": "017276f2b352d740089e9ecbcc52939077a053fb5ebb487c717894471a34a06e",
      "size_in_bytes": 1333591
    },
    {
      "_path": "share/examples/test_V3.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pftools_1734061277808/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "443b83515eea8c001030e8fe17992540f02d99b8001a614e34bcc39040133bc2",
      "size_in_bytes": 16765
    },
    {
      "_path": "share/examples/test_V3_output.sh.cmake",
      "path_type": "hardlink",
      "sha256": "e256a1be9a20298fcd7219d5c283946d85f22bbb089ac29edac98879e9bc8097",
      "size_in_bytes": 597
    },
    {
      "_path": "share/examples/test_pfsearchV3_iupac.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pftools_1734061277808/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "d524ded98585b55945c165e972e71f67dca73ef8d26bdbe63990c7b480fd35c5",
      "size_in_bytes": 14339
    },
    {
      "_path": "share/examples/test_pfsearchV3_pattern-regexp.sh.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pftools_1734061277808/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "585897adbb59cee43a7234c1ed6c0bda705196472f6ac0f4a6346ba80335e6ec",
      "size_in_bytes": 7931
    },
    {
      "_path": "share/examples/test_scan_search.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pftools_1734061277808/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "6f92d475e8716bf2b125651cfb252ff9581747f98aa11092715ad11f179e7d91",
      "size_in_bytes": 6640
    },
    {
      "_path": "share/man/man1/2ft.1",
      "path_type": "hardlink",
      "sha256": "8a9fc1f920d55726b55796e3ab18ff190ee3c12ec21f2da3746d5cf03a89787c",
      "size_in_bytes": 3307
    },
    {
      "_path": "share/man/man1/6ft.1",
      "path_type": "hardlink",
      "sha256": "36ebb04f11e6c2dba7d68ebf1d80ad032008aef40e158679b2cdcbbcf0676f23",
      "size_in_bytes": 3117
    },
    {
      "_path": "share/man/man1/gtop.1",
      "path_type": "hardlink",
      "sha256": "6701229c3c41edc4f6726e4edf1e891a98cb7d01a99a0ddfdbbd6aa15a5bb691",
      "size_in_bytes": 5537
    },
    {
      "_path": "share/man/man1/htop.1",
      "path_type": "hardlink",
      "sha256": "d7d948a64c46ee91ce5b7865826247967021ba7df4e0c122c376df3daae0ee9c",
      "size_in_bytes": 7881
    },
    {
      "_path": "share/man/man1/pfmake.1",
      "path_type": "hardlink",
      "sha256": "17a0440b5f2a50b291b4c33e8a26ad51884dd8e5338350a6548e9646d5e18a88",
      "size_in_bytes": 12261
    },
    {
      "_path": "share/man/man1/pfscale.1",
      "path_type": "hardlink",
      "sha256": "e269018475a33e40c19087b5d96e3c5027cddbb3c1d1c60881a833ac8dba76e0",
      "size_in_bytes": 8286
    },
    {
      "_path": "share/man/man1/pfscan.1",
      "path_type": "hardlink",
      "sha256": "c473aa1345a023f9551fbbbf597c12d27903944c35c883ffb4112586688def3a",
      "size_in_bytes": 10335
    },
    {
      "_path": "share/man/man1/pfsearch.1",
      "path_type": "hardlink",
      "sha256": "393717bad01e49b85c530a01d7ee7fffcf1960df0db719f4230bd0eb8fb11fb0",
      "size_in_bytes": 10543
    },
    {
      "_path": "share/man/man1/pfsearchV2.1",
      "path_type": "hardlink",
      "sha256": "32680fb9155f2b131d74d8a03e616b50fb32d963f359a43d056f4a63c2c0a166",
      "size_in_bytes": 3610
    },
    {
      "_path": "share/man/man1/pfw.1",
      "path_type": "hardlink",
      "sha256": "33b318f3599ea76b6dfe2584d3d9a1db44bcc36c91857e0dc552c213341d2839",
      "size_in_bytes": 5071
    },
    {
      "_path": "share/man/man1/psa2msa.1",
      "path_type": "hardlink",
      "sha256": "115f7ce2002a37ecb6dbfa2a66f4e0469cdc5d6ea0983a7f2bc3737bd89e63bb",
      "size_in_bytes": 5422
    },
    {
      "_path": "share/man/man1/ptof.1",
      "path_type": "hardlink",
      "sha256": "db9958f0c0c08a99dc900c422beab9f0ef9c19ce32d5a3855b4f63d4f65f9bce",
      "size_in_bytes": 8359
    },
    {
      "_path": "share/man/man1/ptoh.1",
      "path_type": "hardlink",
      "sha256": "852393a8694fc03773c1aa18e4b3c0b74e503788c28dccb59f5315638563b285",
      "size_in_bytes": 7235
    },
    {
      "_path": "share/man/man5/psa.5",
      "path_type": "hardlink",
      "sha256": "246907a6c1057e82f4d1bea1123e9a00f97840ea171bb775ee6ceda03a0b14fc",
      "size_in_bytes": 5666
    },
    {
      "_path": "share/man/man5/xpsa.5",
      "path_type": "hardlink",
      "sha256": "9cb98e274ea6e3af4454b103742c7537255e48b2aea0d2bec65b115eef185e62",
      "size_in_bytes": 10417
    }
  ],
  "paths_version": 1
}